/**
Theme Name: bridgedalehomebuyersca
Author: Marta Abd Elsamie
Author URI: https://marta.abdelsamie.com/
Description: Child theme for Astra 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bridgedalehomebuyersca
Template: astra
*/

html, body{
	overflow-x:hidden;
	font-size:16px;
	font-size:1rem;
	line-height:1.5;
	color:#333;
	font-weight:400

}

.page-id-37 #field_5_3, .page-id-550 #field_4_3{
	width:100%!important
}

.gform_wrapper textarea.large{
	min-height:165px!important
}

#comments .submit, #comments .submit:hover{
	color:#333!important
}

.lazy-load-div{
	text-align: center;
font: 24px/48px sans-serif;
color: white;
text-shadow: 0 0 0.5em black;
background: #212121;
display: inline-block;
width: 68px!important;
height: 48px!important;
margin: -24px auto auto -34px;
top: 50%!important;
left: 50%!important;
border-radius: 10px;
opacity: 0.9;
transition: all .1s cubic-bezier(0.0,0.0,0.2,1);
}

.lazy-load-div:after{
	content: '';
display: inline-block;
position: relative;
top: 1px;
left: 3px;
border-style: solid;
border-width: 10px 0 10px 20px;
border-color: transparent transparent transparent white;
	
}

.lazy-load-youtube:hover .lazy-load-div{
	background:#f20808!important;
}

a{
color:#333}

a:hover{
	color:#767676
}

button:focus, .menu-toggle:hover, button:hover, .ast-button:hover, .button:hover, input[type="reset"]:hover, input[type="reset"]:focus, input#submit:hover, input#submit:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    color: #fff!important;
}

.biggertext{
font-size:1.2rem}

#comments{
	display:none!important
}

.ast-container, .ast-no-sidebar .entry-content .alignfull .alignwide {
    max-width: 1200px!important;
    padding: 0 15px;
	margin:0 auto!important
}

.ast-no-sidebar .entry-content .alignfull{
	overflow:hidden;
	clear:both
}

.greybg{
	background:#f1f1f1
}

h1, .entry-content h1, h2, .entry-content h2, h3, .entry-content h3, h4, .entry-content h4, h5, .entry-content h5, h6, .entry-content h6, .site-title, .site-title a {
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    text-transform: none;
	line-height:1.4
}

.entry-content h2, h2{
	color:#666;
	font-size:28px
}

.entry-content h3, h3 {
	color: #91C24C;
margin-bottom: 10px;
font-size:25px;
color:#333;
line-height:1.4
}

h2.greenh2 {
	color: #91c24c;
font-size: 33px;
padding: 30px 0 30px 0;
text-align: center;
}

h3.greenh2 {
	color: #91c24c;
}

.entry-content h4, h4{
	color:#333
}

.wp-block-image {
    margin-bottom: 0;
}

p, .entry-content p{
	overflow:hidden;
	margin-bottom:15px
}

.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single{
padding:0}

.ast-single-post h1.entry-title, h1.page-title{
	color: #62853A;
font-size: 32px;
text-transform: inherit;
letter-spacing: 0px;
font-weight: 600;
margin-bottom: 0.25em;
padding-top:0
}

.ast-single-post h1.entry-title:after, h1.page-title:after{
	content: '';
border-bottom: 4px solid #000;
width: 60px;
top: 0px;
left: 0px;
right: 0px;
display: block;}

#primary{
margin:0;
padding:3em 0}

/*alignfull*/

.alignfull{
	max-width: 100vw;
	width: 100vw;
	margin: 0 calc(50% - 50vw) 0px calc(50% - 50vw);
}

blockquote{
	color: #666;
font-size: 18px;
font-size: 1.125rem;
font-style: italic;
line-height: 1.7;
margin: 0 0 15px 0;
overflow: hidden;
padding: 0;
border:none
}

.wp-block-image{
	text-align:center
}

/*Header*/

.site-branding{
width:22%}

.header-main-layout-1 .ast-main-header-bar-alignment{
width:55%;
margin-left:0}

#primary-menu{
justify-content:flex-start}

.ast-site-identity{
padding:0}

.header-main-layout-1 .main-header-container{
padding-top:15px}

.ast-main-header-bar-alignment, .callus{
padding-top:35px}

.banner {
	color:white;
	text-align:left;
	background:red;
	overflow:hidden;
	padding:6px 0
}
.banner a{
	color:white;
	display:inline-block;
	padding:0 6px;
	border:1px solid #fff;
	margin:0 12px
}
.banner p{
	margin:0
}

.header-top {
    background: #91c24c;
    color: #fff;
    padding: 8px 0;
}

.header-top p {
    margin: 0px;
	font-size: 15px;
	text-transform:uppercase;
	font-weight:bold
}

.header-main-layout-1 .main-header-container{
	padding-top:0
}

.header-top .top-left {
    float: left;
}

.header-top .icons ul {
    margin: 0px;
}

.header-top .icons li {
    float: left;
    margin-left: 15px !important;
    padding: 0px;
	font-size:18px;
	line-height:1.2
}

.header-top .icons .fa {
    color: #fff;
}

.header-top .icons .fa:hover {
    transform: rotateZ(360deg);
    transition: transform 0.4s ease-out, -webkit-transform 0.4s ease-out;
}

.cal-res {

    display: none;

}

.callus{
	width:23%
}

.callus, .cal-res {
    text-align: right;
}

.callus p {
	font-size:22px!important;
    color: #91c24c;
    margin-bottom: 0px;
}

.callus a {
    color: #91c24c;
    font-weight: bold;
    font-size: 38px;
	line-height:48px
}

.header-top .top-right {
    float: right;
}

.main-header-bar{
border:none;
line-height:1.5;
box-shadow: 0px 2px 2px #ccc;
}

/*menu*/

.main-navigation{
	display:block
}

 .main-header-menu a{
	font-size: 18px;
font-weight: 500;
padding: 0 7px 40px 7px;
border-bottom:4px solid transparent}

.main-header-menu li{
	padding:10px 20px 0 0
}

 .main-header-menu .current_page_item > a {
	 border-bottom: 4px solid #62853a;
	 color:#62853a
 }
 
 .main-header-menu li:hover > a,  .main-header-menu .ast-masthead-custom-menu-items a:hover, .main-header-menu li.focus > a,  .main-header-menu .current-menu-ancestor > a{
	 color:#767676;
 	 border-bottom: 4px solid #62853a;
 }
 
 /*forms*/

.bottom .form_wrap {
    max-width: none;
}
 
 input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea{
	 color: #666;
background: #fff;
    background-image: none;
background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
display:block;
box-sizing: border-box !important;
border: 1px solid #d4d4d4 !important;
border-radius: 5px !important;
margin-bottom: 10px;
font-size: 16px !important;
padding: 10px !important;
 }
 
 button:focus, .menu-toggle:hover, button:hover, .ast-button:hover, .button:hover, input[type="reset"]:hover, input[type="reset"]:focus, input#submit:hover, input#submit:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus{
 color:#fff}
 
 ul.gform_fields.top_label select, ul.gform_fields.top_label input, ul.gform_fields.top_label textarea {
    border: 1px solid #bbb;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz--border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    height: 3em;
    width: 100%;
}


div.gform_wrapper {
    background: #f1f1f1;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



/*home page*/

.home .blog.gridhome h2 a {
    text-transform: inherit;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 20px !important;
    margin: 15px 0;
	padding:0 15px;
	display:block
}

/*.home .reviewform .gform_wrapper .gform_footer{
margin-top:16px}*/

.home .blog.gridhome .wp-block-columns {
margin-bottom:0}

.home .blog.gridhome .wp-block-column {
margin-bottom:30px}

.home .blog.gridhome p{
	padding:0 15px 15px 15px;
	margin:0;
	color: #636363;
line-height: 26px;
font-weight: 300;
font-size: 15px;
}

.home .entry-content  p {
    margin-bottom: 30px;
}

.caption-wrap.new.bottom .form_wrap {
    width: 100%;
    float: none;
    margin-bottom: 0px;
}

#gform_wrapper_6 input[type="submit"] {
    margin: 0 auto;
    width: 100%;
    float: none;
    display: block;
    background: #62853a;
    font-size: 16px;
    font-weight: 600;
    border-radius: 5px;
    font-style: normal;
    padding: 13px;
    padding: 10px;
    box-sizing: border-box !important;
    height: 3em;
    border: 1px solid #62853a;
	color:#fff
}

.home .bottom.caption-wrap #get_form .form_info, .home .bottom.caption-wrap div.gform_wrapper {
    background: #ddd !important;
}

.bottom.caption-wrap #get_form .form_info {
    padding: 12px 20px !important;
    font-size: 13px !important;
    background: #f1f1f1 !important;
    margin-bottom: 10px;
    color: #000;
}

/*.home .bottom ul.gform_fields.top_label li {
    padding: 10px 0 10px 0;
        padding-top: 10px;
        padding-right: 0px;
}*/

/*.home .reviewform {
	padding-top:25px
}*/

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 8px;
}

/*#gform_wrapper_6 {
    margin-top: -16px;
}*/

.caption-wrap.new.bottom .gform_wrapper ul li.gfield:first-of-type, .caption-wrap.new.bottom .gform_wrapper ul li.gfield:nth-of-type(2) {
    padding-right: 20px !important;
}

.caption-wrap.new .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}

.imagessec p {
    padding: 10px 5%;
    text-align: center;
}

.imagessec img{
	max-height:375px;
	width:100%
}

.reasons {
    text-align: center !important;
}

.home .entry-header {
	display:none
}

.home #primary{
	padding:0
}

h1.slider-txt {
	font-size: 22px !important;
color: #333;
text-shadow: 1px 1px 1px #fff;
font-weight: bold !important;
	width: 100% !important;
text-align: center !important;
float: none;
margin: 10px auto;
padding: 30px 0 !important;
}

.caption-wrap.new .form_wrap {
    width: 58%;
    float: right;
	background: transparent;
box-shadow: none;
	position:relative;
	bottom:-30px
}



.form_wrap {
    width: 94%;
    max-width: 1128px;
    margin: 0px auto;
        margin-bottom: 0px;
    background: #fff;
    box-shadow: 0px 0px 14px #e3e0e0;
}

.caption-wrap #get_form .form_info {
    margin-bottom: 0;
    font-size: 11px !important;
    background: #f1f1f1 !important;
	color: #000;
padding: 12px 20px;
    padding-bottom: 12px;
line-height: 19px;
padding-bottom: 10px;
}

.caption-wrap.new #gform_wrapper_3 {
    margin-top: 0px;
    margin-bottom: -14px;
    padding-bottom: 10px !important;
}

div.gform_wrapper {
    background: #f1f1f1;
    padding:0px 20px 20px 20px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



.caption-wrap #get_form h4 {
    font-size: 22px !important;
    text-align: center;
    padding: 10px !important;
	    background: #91c24c;
	color: #fff;
font-weight: normal;
    border-radius: 25px 25px 0px 0px;
}

#gform_wrapper_3 input[type="submit"] {
    background: #62853a;
	color: #fff;
    font-size: 16px;
    font-weight: 600;
    border-radius: 5px;
    font-style: normal;
    padding: 13px;
    width: 100%;
}

body #gform_wrapper_3 ul li.gfield, body #gform_wrapper_3 .top_label div.ginput_container, #gform_wrapper_3 li.hidden_label input {
    margin-top: 0;
    margin-bottom: 0;
}

.gform_wrapper .gform_footer {
    padding: 16px 0 10px 0;
    margin: 16px 0 0 0;
        margin-top: 16px;
    clear: both;
    width: 100%;
}

#gform_wrapper_3 .gform_footer {
    margin-top: 0;
}

::placeholder {
    font-size: 16px;
}
::placeholder {
    color: #767676;
    opacity: 1;
}

ul.gform_fields.top_label li {
    padding-top: 10px !important;
}

.blog.gridhome .wp-block-column{
	border:1px solid #e6e6e6
}

.homemain{
	background-image: url(https://bridgedalehomebuyers.ca/wp-content/uploads/2020/05/slide2-compressed.jpg);
background-position: center center;
background-size: cover;
padding: 10px 0px 10px 0px;
margin-bottom:30px
}

.benefits ul{
	width: 453px;
max-width: 100%;
display: block;
margin: 0 auto 30px auto;
list-style:none
}

.benefits li{
	font-size:20px
}

.benefits li::before {
    content: "\2713";
    font-weight: bold;
    color: #91C24C;
    padding-right: 10px;
}
/*How it works*/

h2.howitworksheading  {
	font-size: 80px;
color: #fff;
text-shadow: 1px 1px 1px #000;
text-align:center;
font-weight:bold
}

#how-it-works h3{
	text-align:center;
	font-size:32px;
	color:#91C24C;
	margin-bottom:10px
}

.howitworks ul.gform_fields.top_label li{
padding-top:0!important}

.steps3 h3{
	margin:30px 0;
	text-align:center
}

.reviewform p.biggertext{
	text-align:center;
	margin-bottom:30px
}

.reviewform {
	padding-top:50px
}

.reasons h3{
	color:#333;
	font-size:25px;/*32px*/
	text-align:center;
	margin-bottom:25px
}

.reasons p{
	margin-top:10px
}


#how-it-works .prgs-container, #how-it-works h3{
	margin-bottom:30px
}

#headerhowitworks{
	background-image: url(https://bridgedalehomebuyers.ca/wp-content/uploads/2019/09/We-keep-it-simple-and-easy2.jpg);
background-position: center center;
background-size: cover;
padding: 200px 0px 200px 0px;
	margin-bottom:30px
}


/*custom form*/

.reviewform .caption-wrap #get_form h4 {
    background: #91c24c;
    padding: 10px !important;
    padding-left: 20px !important;
    font-size: 28px !important;
    text-align: left !important;
	color: #fff;
font-weight: normal;
margin:0
}


.reviewform .gform_wrapper .gform_footer {
    margin: 0;
    padding: 0;
}

#gform_wrapper_4 input[type="submit"], #gform_wrapper_5 input[type="submit"], #gform_wrapper_7 input[type="submit"]{
    margin: 0 auto;
    width: 100%;
    float: none;
    display: block;
    background: #62853a;
    font-size: 16px;
    font-weight: 600;
    border-radius: 5px;
    font-style: normal;
    padding: 13px;
    padding: 10px;
    box-sizing: border-box !important;
    height: 3em;
    border: 1px solid #62853a;
	color:#fff
}

.reviewform .gform_wrapper ul li.gfield#field_4_3, .reviewform .gform_wrapper ul li.gfield#field_5_3, .reviewform .gform_wrapper ul li.gfield#field_4_3, .reviewform .gform_wrapper ul li.gfield#field_6_3, .reviewform .gform_wrapper ul li.gfield#field_7_3 {
    margin-top: 16px;
    padding-top: 0;
    width: 100%;
    float: none;
    display: block;
    padding-right: 0 !important;
    clear: none;
}

.bottom.caption-wrap #get_form .form_info{
	padding: 12px 20px !important;
font-size: 13px !important;
background: #f1f1f1 !important;
margin-bottom: 10px;
color:#000
}

.caption-wrap.new.bottom .gform_wrapper ul li.gfield:first-of-type, .caption-wrap.new.bottom .gform_wrapper ul li.gfield:nth-of-type(2) {
    padding-right: 20px !important;
}

.caption-wrap.new .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}

.caption-wrap.howitworks #get_form h4, .reviewform .caption-wrap #get_form h4 {
    border-radius: 0 !important;
}

#gform_wrapper_4, #gform_wrapper_5, #gform_wrapper_6 {
    margin: 0;
        margin-top: 0px;
    padding: 20px !important;
    margin-top: -50px;
}

.reviewform .gform_wrapper ul li.gfield {
    margin-top: 0px;
    padding-top: 0;
    padding-right: 0 !important;
    width: 33.3%;
    float: left;
    display: block;
    clear: none;
}

/*progress bar*/

.prgs-container {
width: 100%;
}

.progressbar {
display: flex;
margin: 0;
counter-reset: step;
}
	
.progressbar li {
list-style: none;
display: inline-block;
width: 33.33%;
position: relative;
text-align: center;
cursor: pointer;
}
	
.progressbar li.active {
    color: #000;
    font-size: 1.2rem;
}
	.progressbar li:first-of-type::before {
    margin-left: 25px !important;
}
.progressbar li.active::before {
    border-color: #62853a;
}
				
.progressbar li:before {
content: counter(step);
counter-increment: step;
width: 50px;
height: 50px;
line-height: 30px;
border: 10px solid #ddd;
border-top-color: rgb(221, 221, 221);
border-right-color: rgb(221, 221, 221);
border-bottom-color: rgb(221, 221, 221);
border-left-color: rgb(221, 221, 221);
border-radius: 100%;
display: block;
text-align: center;
margin: 0 auto 10px auto;
background-color: #fff;
}


.progressbar li.active.afterno:after {
content: inherit;
background-color: transparent;
}
	

.progressbar li.active:before {
border-color: #62853a;
}
	
.progressbar li:after {
content: "";
background-color: #ddd;
}

.progressbar li.active:after {
background-color: #62853a;
}
	
.progressbar li:after {
content: "";
position: absolute;
width: 88%;
height: 10px;
top: 20px;
left: -44%;
z-index: 9;
}

.progressbar li::after {
    content: "";
    position: absolute;
    width: 100% !important;
    height: 4px !important;
    top: 23px !important;
    left: -68% !important;
    z-index: 9;
}

.progressbar li.active::before {
    border-color: #62853a;
}
.progressbar li::before {
    content: counter(step);
    counter-increment: step;
    width: 50px;
    height: 50px;
    line-height: 30px;
    border: 10px solid #62853a;
    border-radius: 100%;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    background-color: #fff;
}

.progressbar li.active,.progressbar li.active strong  {
    color: #000 !important;
    font-size: 1.2rem;
}

	.progressbar li:last-of-type::after {
    left: -32% !important;
}

.progressbar li:last-of-type {
    text-align: right;
}

.progressbar li:last-of-type::before {
    margin-right: 35px !important;
}

.progressbar li:first-of-type {
    text-align: left;
}

.progressbar li {
    list-style: none;
    display: inline-block;
    width: 33.33%;
    position: relative;
    text-align: center;
    cursor: pointer;
}

/*FAQ*/

.schema-faq-answer{
	border-bottom:none!important;
	padding-bottom:0!important;
	display:none;
	transition:all 0.5s
}

.schema-faq-section p:nth-of-type(2){
	padding-top:15px!important
}

.schema-faq-answer:last-child{
	padding-bottom:15px!important;
		border-bottom:1px solid #ddd!important;
	margin-bottom: 0 !important;

}

.schema-faq-question{
margin-bottom: 0 !important;
border-bottom:1px solid #ddd!important;
display: block;
padding: 10px 0;
border-bottom: 1px solid #ddd;
cursor: pointer;
font-weight: bold !important;
}

.page-id-41 .entry-content h2{
	border-bottom:1px solid #ddd!important;
	margin:0!important;
	padding:0.5em 0!important;
	color: #91c24c;
font-size: 30px;
margin: 0.5em 0;
}

.faq-outro{
	text-align:center;
	padding:50px 0px;
}

.faq-outro h3{
	color: #666;
font-size: 40px;
margin: 0;
}

.faq-outro p{
	font-size: 18px;
}

/*Reviews*/

.review{
	margin-bottom:30px;
	box-shadow: 0 0 30px #c6c6c6;
padding: 20px 20px 10px 25px;
}

.introreview {
	text-align:center;
	margin-bottom:30px
}

.introreview a{
	color: #62853a;
}

.introreview h2 {
    font-size: 40px;
}

.review h3{
	color: #91C24C;
margin-bottom: 10px;

}

.review h3:after {

    content: '\f005\f005\f005\f005\f005';
    font: normal normal normal 18px/1 FontAwesome;
        line-height: 1;
    display: block;
    color: gold;
    line-height: 30px;

}

/*join our buyer list*/

#joinourbuyer{
	background-image: url(https://staging-bridgedalehomebuyersca.kinsta.cloud/wp-content/uploads/2021/01/IMG_0308-Large80.jpg);
background-position: 50% 80%;
background-size: cover;
padding: 200px 0px 200px 0px;
	margin-bottom:30px;
	background-repeat:no-repeat
}


ul.ifyouare{
max-width: 100%;
display: block;
margin: 0 auto 15px auto;
list-style:none
}

.ifyouare li::before {
    content: "\2713";
    font-weight: bold;
    color: #91C24C;
    padding-right: 10px;
}


h2.joinourbuyerheading  {
	font-size: 80px;
color: #fff;
text-shadow: 1px 1px 1px #000;
text-align:center;
font-weight:bold
}

.ginput_container.ginput_recaptcha > div{
	width:100%!important;
	text-align:right
}

#gform_9 input, #gform_9 select{
	width:100%
}

#gform_wrapper_9 ul.gform_fields li.gfield{
	padding-right:0!important;
	margin-top:0;
	padding-top:0!important
}

h3.getnotified {
	font-size:42px;
		font-size:30px

}

div#gform_wrapper_9 select{
	margin-bottom:10px
}

div#gform_wrapper_9{
	padding-top:20px!important
}

.floatedhalf{
	float:left;
	width:49%;
}

.floatedhalf:nth-of-type(1),.floatedhalf:nth-of-type(3) {
	margin-right:2%
}

h4.form9{
	background: #91c24c;
padding: 10px !important;
    padding-left: 10px;
padding-left: 20px !important;
font-size: 22px !important;
text-align: left !important;
color: #fff;
font-weight: normal;
margin: 0;
}

#gform_wrapper_9{
	margin-top:0
}

#gform_9 input[type="submit"]{
margin: 0 auto;
width: 100%;
float: none;
display: block;
background: #62853a;
font-size: 16px;
font-weight: 600;
border-radius: 5px;
font-style: normal;
padding: 13px;
padding: 10px;
box-sizing: border-box !important;
height: 3em;
border: 1px solid #62853a;
color: #fff;
}

.gform_wrapper ul li.gfield.floatedhalf {
	clear:none
}

/*contact us*/

.contact-block{
	width:80%!important;
	margin:0 auto!important;
	justify-content:space-between
}
.page-id-11 div.gform_wrapper {
    background: transparent;
    padding: 0px !important;

}

.page-id-11 input.gform_button {
    float: right;
    background: #91C24C;
    margin-top: 20px;
    padding: 10px 14px;
    width: auto !important;
    font-weight: normal;
    height: auto !important;
	color:#fff
}

.page-id-11 input.gform_button:hover {
    background: #494949;
}

.page-id-11 .gfield_label {
    width: 34%;
    float: left;
}

.page-id-11 .ginput_container {
    width: 65%;
    float: right;
    vertical-align: top;
}

.page-id-11 input {
    width: 100% !important;
    height: 2.5em !important;
}

.contact-block .wp-block-column:first-child{
	width:calc(60% - ( 0.4 * 30px ) );
	flex-basis:calc(60% - ( 0.4 * 30px ) )!important;
}

.contact-block .wp-block-column:last-child{
	width:calc(40% - ( 0.6 * 30px ) );
	flex-basis:calc(40% - ( 0.6 * 30px ) )!important;
}

#gform_wrapper_2{
	padding-right:30px!important
}

/*blog*/

.blogform div.gform_wrapper{
	margin-top:-16px
}

.blog-layout-1{
	border-bottom:1px solid #62853A
}

.blog-layout-1 .entry-title{
	border-bottom:1px solid #e8e5da
}

.nav-title{
	color:#333;
	font-size: 15px;
	font-weight:bold;
	line-height:1.66
}

.nav-subtitle{
	    color: #62853A;
    display: block;
    font-size: 20px;
    letter-spacing: 0px;
    margin-bottom: 10px;
    text-transform: inherit;
    font-weight: 500;
}

.nav-next, .nav-previous {
	margin-top:1.5em
}

.has-post-thumbnail.ast-article-single .post-thumb-img-content.post-thumb {
	display:none
}

.ast-post-format-.blog-layout-1 .post-thumbnail-div {
    float: left;
    height: auto;
    width: 40%;
}

.ast-post-format-.blog-layout-1 .entry-header, .ast-post-format-.blog-layout-1 .entry-content {
color: #333;
float: right;
margin-top: 0px;
padding: 0;
padding-left: 0px;
width: 60%;
padding-left: 15px;
}

.cat-links:before{
	content: "\f02e";
	font: normal normal normal 14px/1 FontAwesome;
	color:#333;
	padding-right:5px
}

.cat-links a{
	color:#91c24c
}

.ast-post-format-.blog-layout-1 .read-more{
	display:none
}

.ast-post-format-.blog-layout-1 h2.entry-title a{
	color: #91c24c;
	font-weight: 700;
line-height: 1.5;
text-transform: none;
text-decoration: none;
font-size: 33px;
}

.ast-post-format-.blog-layout-1 h2.entry-title a:hover{
	color:#63853a
}


#filter {
  margin:0 0 1.5em;
  text-align:left
}

#filter input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

#filter label {
    display: inline-block;
    background-color: #fff;
    padding: 6px 8px;
	margin: 3px 1px;
	font-size:15px;
	cursor:pointer;
    border: 1px solid #62853A ;
	color:#62853A;
	transition:color 0.6s ease
}

#filter label:hover {
  background-color: #62853A;
  color:#fff
}

#filter input[type="radio"]:focus + label {
   background-color: #62853A;
  color:#fff
}

#filter input[type="radio"]:checked + label {
    background-color: #62853A;
  color:#fff
}



/*footer*/

.site-footer{
	  background-color: #2b2a2a;
padding:2em 0;
	color:#7d7d7d
}

.site-footer a{
	color:#7d7d7d
}

.footer-adv-overlay {
    padding-top: 2em;
    padding-bottom: 2em;
}

.footer-adv td{
	padding:6px
}

.footer-adv td:first-of-kind{
	width:100px
}

.ast-footer-overlay{
	padding: 0.7em 0 0;
		  background-color: #2b2a2a;

}

.site-footer a:focus, .site-footer a:hover{
color:inherit;
text-decoration:underline}

.site-footer a.colorr{
	color:#7d7d7d
	
}

.ast-small-footer a:hover{
color:#7d7d7d}

.footer-adv a:hover,.footer-adv a:focus {
	color:#62853a;
	text-decoration:none
}

/*.site-footer{
margin-top:3em}*/

.martifooter .ast-row{
	width:90%;
margin:0 auto}

.martifooter .smallercol{
width:29%;
float:right;
padding:4em 0 0 0;}

.martifooter .biggercol{
width:36%;
padding:0}

.martifooter .smallercol img{
	float: right;
padding-right: 3em;
box-sizing:content-box}

.martifooter span{
color:#7d7d7d}


.martifooter h2{
	color: #98cc56;
text-transform: capitalize;
font-size: 28px;
letter-spacing: 0px;
font-weight: 400;
margin-bottom: 10px;}

.martifooter .biggercol p {
	line-height: 33px;
border-right: 1px solid #373737;
padding: 10px 0;
}

.martifooter .smallercol p{
		line-height: 33px;

}

.lazy-load-div::before {
	text-align: center;
	line-height:48px;
color: white;
text-shadow: 0 0 0.5em black;
background: #212121;
display: inline-block;
width: 68px;
height: 48px;
margin: -24px auto auto -34px;
top: 50%;
left: 50%;
border-radius: 10px;
opacity: 0.9;
transition: all .1s cubic-bezier(0.0,0.0,0.2,1);
	font-size: 34px;
	position:absolute
}

.lazy-load-div:hover:before {
background: red;
}

/*Extra pages*/

.page-template-additional-information .site-content, .page-template-lander .site-content {
    background-color: #f0efef;
}

.progressbar li.inactive:before {
border-color:#ddd
}	

.form_wrap #property_form {
    padding: 3% 8%;
	margin-top:30px
}

#property_form h2.gsection_title {
    text-align: left;
    font-size: 20px;
    color: #000;
}

#property_form h2, #property_form h3 {
    text-align: center;
}

div.gform_wrapper div.gform_heading {
    display: none;
}

#property_form .form_info {
    background: #6DAB3C;
    color: #fff;
    padding: 10px;
}

#property_form h4 {
    background: #347f27;
    color: #fff;
    font-weight: normal;
    padding: 10px;
}

.page-id-136 .iconn .fa, .page-id-292 .iconn .fa, .page-id-3171 .iconn .fa {
    font-size: 5em;
    line-height: 110px;
	text-align:center;
    color: #fff;
}

.page-id-136 .iconn, .page-id-292 .iconn, .page-id-3171 .iconn {
    background-color: #6DAB3C;
    width: 7.15em;
    height: 7.15em;
    border-radius: 50%;
    max-width: 100%;
    line-height: 5em;
    text-align: center;
   border: 2px solid transparent;
    box-sizing: content-box;
    position: relative;
    margin: 0px auto;
    display: block;
}

.page-id-136 .entry-content .textwidget h1, .page-id-292 .entry-content .textwidget h1, .page-id-3171 .entry-content .textwidget h1 {
    display: block;
    margin: 25px 0px 10px 0px;
    font-size: 50px;
    font-weight: 500;
}

.page-id-136 .entry-content .textwidget h2, .page-id-292 .entry-content .textwidget h2,.page-id-3171 .entry-content .textwidget h2  {
    margin: 20px;
}

.page-id-292 h1.entry-title, .page-id-3171  h1.entry-title{
	display:none
}

/*Report Form*/

#gform_8 ul.gform_fields.top_label select, #gform_8 ul.gform_fields.top_label input, #gform_8 ul.gform_fields.top_label textarea {
	height:auto
}

.gform_wrapper #gform_8 li.gfield ul.gfield_radio li input[type="radio"] + input[type="text"] {
	display:inline
}

.gform_wrapper #gform_8 ul.gfield_radio li input[value="gf_other_choice"] {
    margin-right: 6px;
    margin-top: 0;
}

.gform_wrapper #gform_8 .gform_footer input.button, .gform_wrapper #gform_8 .gform_footer input[type="submit"] {
	background: #62853a;
color: #fff;
font-size: 16px;
font-weight: 600;
border-radius: 5px;
font-style: normal;
padding: 13px;
}

@media screen and (max-width:1012px) {
	
	body, button, input, select, textarea {
    line-height:1.666
}
	
	.caption-wrap.new .form_wrap{
		width:90%;
	}
	
	.callus {
    display: none;
		width:0
}
	.header-main-layout-1 .ast-main-header-bar-alignment{
		width:78%
	}
	
	.cal-res li {
    float: left;
    margin-right: 8px;
}
	.header-top, .cal-res p {
    text-align: center;
}
	.header-top .icons ul {
    display: inline-block;
}
	
	.cal-res li, .cal-res li a {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0px;
    font-size: 18px;
}
	
	.cal-res li a{
		font-weight:bold
	}
	
	.header-top p{
		font-weight:normal;
		    font-size: 18px;
		
	}
	
	#primary-menu {
    justify-content: flex-end;
	}
	
	.cal-res {
    display: inline-block;
    padding-top: 0px;
    padding-left: 3em;
}
	
	.header-top .top-left, .header-top .top-right {
    float: none;
    text-align: center;
}
	
	.benefits li{
		font-size:17px
	}
	
	
}

@media screen and (max-width:768px) {
	body, button, input, select, textarea {
    font-size: 18px;
    font-size: 1.125rem;
}
	
	.site-branding img {
    max-width: 130px;
}
	
	.ast-main-header-bar-alignment, .callus{
		padding-top:0
	}
	
	.header-main-layout-1 .main-header-container{
		padding-top:6px;
		padding-bottom:6px
	}
	
	.homemain {
		background:none
	}
	
	.benefits li{
	font-size:15px
}
	
	/*ul.gform_fields.top_label li {
    padding-top: 10px !important;
}*/

.gform_footer {
	    padding-top: 10px !important;

}


	
	.main-header-menu li:hover > .ast-menu-toggle{
		border-bottom:none
	}
	
	.main-header-menu li:hover > a, .main-header-menu li:hover > .ast-menu-toggle, .main-header-menu .ast-masthead-custom-menu-items a:hover, .main-header-menu li.focus > a, .main-header-menu li.focus > .ast-menu-toggle, .main-header-menu .current-menu-ancestor > a, .main-header-menu .current-menu-item > .ast-menu-toggle, .main-header-menu .current-menu-ancestor > .ast-menu-toggle, .main-header-menu .current_page_item > .ast-menu-toggle{
		color:#62853a
	}
	
	.ast-button-wrap .menu-toggle .menu-toggle-icon::before {
		color:#222;
	font-size:22px;
	font-weight:800}
	
	.ast-button-wrap .menu-toggle:hover .menu-toggle-icon::before {
		color:#62853a
	}
	
	.menu-toggle-icon:after{
		content: "Menu";
color: #222;
font-size: 16px;
font-weight: 800;
position: relative;
top: -4px;
left:10px
	}
	
	.header-main-layout-1 .ast-main-header-bar-alignment {
		width:100%
	}
	
	.site-branding{
		width:auto
	}
	
	.caption-wrap.new .form_wrap{
		width:100%;
		float:none;
		position:static
	}
	
	.wp-block-column {
    flex-basis: 100%!important;
    flex-grow: 0;
}
	
	.benefits ul {
	width: 365px;
	margin:0 auto}
	
	.benefits{
		padding-bottom:30px!important
	}
	
	
	.reviewform .gform_wrapper ul li.gfield {
    width: 100%;
    float: none;
}
	
	.reviewform .gform_wrapper ul li.gfield#field_5_3, .reviewform .gform_wrapper ul li.gfield#field_4_3, .reviewform .gform_wrapper ul li.gfield#field_6_3, .reviewform .gform_wrapper ul li.gfield#field_7_3 {
margin-top:0}
	
	.home .caption-wrap.new #get_form h4{
		background:#347f27 !important;
border-radius: 0 !important;
color: #fff !important;
font-weight: normal !important;
	}
	
	.home .caption-wrap.new #get_form .form_info{
		background: #6DAB3C !important;
color: #fff !important;
padding: 10px !important;
	}
	
	
	.martifooter .biggercol, .martifooter .smallercol {
		width:100%;
		float:none;
		text-align:center
	}
	
		
	.footer-adv-layout-4 .footer-adv-widget-2 .widget:last-child, .footer-adv-layout-4 .footer-adv-widget-3 .widget:last-child, .footer-adv-widget-1 .widget:last-child {
    margin: 0 0 10px 0;
	}
	
	.martifooter .smallercol{
		padding-top:10px;
		order:2
	}
	
	.martifooter .smallercol img{
		float:none;
		padding:0
	}
	
	.home .bottom ul.gform_fields.top_label li {
    padding: 10px 0 0 0 !important;
}
	#gform_wrapper_6 li.hidden_label input {
    margin: 0 !important;
}
	
	.martifooter .biggercol p{
		border:none;
		padding:0
	}
	
	.martifooter .ast-row {
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

	.martifooter .smallercol:last-child{
		order:1
	}
	
	.caption-wrap.new.bottom .gform_wrapper ul li.gfield:first-of-type, .caption-wrap.new.bottom .gform_wrapper ul li.gfield:nth-of-type(2) {
    padding-right: 0 !important;
}
	
}
@media screen and (max-width:640px) {
	
	.floatedhalf{
	float:none;
	width:100%;
}
	
	h3.getnotified{
		font-size:34px
	}

.floatedhalf:nth-of-type(1),.floatedhalf:nth-of-type(3) {
	margin-right:0%
}
	
	/*header*/
	
	.cal-res{
		padding:0!important
	}
	
	.contact-block:nth-of-type(2) .wp-block-column:first-child {
    width: 100%!important;
    flex-basis: auto!important;
}
	
	.header-top .icons li {
    margin: 0 20px!important;
        margin-left: 30px;
}
	
	.header-top .icons .fa {
    font-size: 24px;
}

	.banner {
    text-align: center;
    font-size: 18px;
}
	
	/*progress bar*/
	
	.progressbar li:last-of-type::after{
	left:-26%!important
}
	
	.benefits ul {
		font-size: 16px;}

.progressbar li.active{
	color:#000!important;
	font-size:1.2rem
}

.progressbar{
	margin-top:50px!important
}

.progressbar li::after {
    content: "";
    position: absolute;
    width: 50%!important;
    height: 4px!important;
    top: 23px!important;
    left: -29%!important;
    z-index: 9;
}
	
	.progressbar li:last-of-type{
		text-align:center
	}
	
	.contact-block{
		width:100%!important
	}
	
	.page-id-11 .ginput_container, .page-id-11 .gfield_label{
		float:none;
		width:100%
	}
	
	.ast-post-format-.blog-layout-1 .post-thumbnail-div, .ast-post-format-.blog-layout-1 .entry-header, .ast-post-format-.blog-layout-1 .entry-content{
		width:100%;
		float:none
	}
	
	.single .post-navigation .nav-links{
		display:block;
	}
	
	.post-navigation .nav-previous, .single .post-navigation .nav-next{
		width:100%;
		text-align:left
	}
	
	.post-navigation a br{
		display:none
	}
	
	.single .post-navigation a{
		text-align:left
	}
}

@media all and (max-width: 500px) {
	
	.site-branding img {
    max-width: 93px;
}
	
}
